Agosto 16, 2017, 05:11:09 pm

Autor Tema: version 1.7_01  (Leído 772 veces)

Desconectado javithox

  • Mensajes: 13
  • j4vito
    • Ver Perfil
    • Awards
version 1.7_01
« en: Julio 01, 2011, 12:35:48 am »
lamentablemente llego la version 1.7_01 y de nuevo con "outdated server" ¿cuando minecrafters aceptara la version 1.7_01?
j4vito

Desconectado Drzego

  • Drzego
  • *
  • Mensajes: 8073
  • Nej men oj då!
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #1 en: Julio 01, 2011, 12:48:27 am »
Esta pregunta se hace tras cada actualización, y siempre se responde lo mismo, sólo que con otra etiqueta, hoy lleva la de 1.7:

El servidor se actualizará a la 1.7 cuando todos los plugins sean actualizados y en caso de que uno de ellos deje de ser viable, hasta que se encuentre un sustituto para tal.
Esto se hace para evitar que los usuarios queden desprotegidos al no contar con plugins como el LWC o el que evita que el fuego se propague.
         

Desconectado FelixJMaxwell

  • FelixJMaxwell
  • Mensajes: 231
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #2 en: Julio 01, 2011, 02:10:00 am »
en palabras mas pequeñas, no actualices tu cliente sino hasta que el servidor halla sido actualizado
asi te evitas problemas al querer entrar

Desconectado javithox

  • Mensajes: 13
  • j4vito
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #3 en: Julio 01, 2011, 02:11:21 am »
emm es que a mi se me actualiza solo y por eso no le puedo dar vuelta atras  :-\
j4vito

Desconectado diegoskyHQ

  • Mensajes: 519
  • smile.png
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #4 en: Julio 01, 2011, 02:30:25 am »
emm es que a mi se me actualiza solo y por eso no le puedo dar vuelta atras  :-\

busca el tutorial de reshef

Desconectado javithox

  • Mensajes: 13
  • j4vito
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #5 en: Julio 01, 2011, 02:36:05 am »
ok
j4vito

Desconectado geoniko

  • *
  • Mensajes: 333
  • El retraso es preferible al error
    • Ver Perfil
    • Awards
Re: version 1.7_01
« Respuesta #6 en: Julio 01, 2011, 04:10:29 pm »
lo que tienes que hacer es bajarte el ejecutable nuevo desde minecraft.net, que ese te deja actualizar o no a voluntad